<!DOCTYPE html>
<!--writePasswordsHashesSalted:2a7c5f078ff35fe6775add6ee67bf2b19b3770de8936c890934b42e1c3966755-->
<!--passwordClue:-->
<html>	<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" data-keep="true" />

<script src="aotra.js" charset="UTF-8" type="text/javascript" data-keep="true"></script>

<title data-keep="true">Page d'accueil du projet Alambic - «Alqemia»</title>

<style type="text/css" data-keep="true">
/*	CSS external pages links :  */
/*		<link rel="stylesheet" type="text/css" href="index_html/mainStyle.css"> */

/*CSS built-in useful styles classes :*/
ol.gridList {
	min-width: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ol.gridList li {
	display: block;
	min-width: 30%;
	min-height: 30%;
	float: left;
}

span.link {
	cursor: pointer;
	color: #ffffff;
	background: none;
	text-decoration: underline;
}

span.link:hover {
	background: gray;
	color: white;
}

span.linkBackwards {
	cursor: pointer;
	color: #AAAAAA;
	background: #444444;
	text-decoration: underline;
}

span.linkBackwards:hover {
	background: white;
	color: gray;
}

.speechable {
	background: #7FEDFF;
	cursor: pointer;
	border: #8888FF 2px solid;
	padding: 4px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: inline-block;
}

/*PERSONNALIZED STYLE*/
.bubbleText {
	font-family: "Helvetica", sans-serif;
}

h1 {
	color: WHITE;
}

a {
	color: GRAY;
}

li {
	padding-top: 1%;
}

ul {
	vertical-align: middle;
	list-style-type: none;
}
</style>

<script type="text/javascript" data-keep="true">
	// Google Analytics code (optional)
	//initGoogleAnalytics("UA-41825284-1","mooo.com");

	// ===============================================CONFIGURATION PART ===============================================

	window.config = new Config();
	config.aotraScreen = new Config();
	config.bubble = new Config();
	config.link = new Config();

	//	THE MAIN DEFAULT CONFIGURATION : (DO NEVER USE «null» VALUES, PLEASE)
	// (these values are used, among other, to initialize new created bubbles)

	config.aotraScreen.title = "Page d'index du projet Alambic";
	config.aotraScreen.background = "";
	config.aotraScreen.borderStyle = "";
	config.aotraScreen.isEditable = false;
	config.aotraScreen.navigationMode = "linksOnly";
	config.aotraScreen.moveAnimation = "linear";
	config.aotraScreen.zoomingAnimation = "instantly"; // you can set "noZoom" or leave empty to disable zooming capabilities.
	config.aotraScreen.voiceName = "";
	config.aotraScreen.defaultLanguageLabel = "fr";

	config.bubble.mold = "circle";
	config.bubble.content = "";
	config.bubble.fontSize = 12;
	config.bubble.isOpenableClosable = true;
	config.bubble.width = 300;
	config.bubble.height = 300;
	config.bubble.color = "#FFCD48";
	config.bubble.borderStyle = "ridge 2px gray";
	config.bubble.openCloseAnimation = "linear";
	config.bubble.openedOnCreate = "true";
	config.bubble.fixedStrategy = "";

	config.link.label = "Link to bubble ";
	config.link.backwardsLabel = "Retour...";
	config.link.size = 50;
	config.link.mold = "curved";
	config.link.color = "#FFAA00";
	config.link.routingStrategy = "straightLine";


	// PLANE 2 :
	var plane2Name = "plane2";
	config.aotraScreen[plane2Name] = new Config();
	config.aotraScreen[plane2Name].title = "Page d'exemple";
	config.aotraScreen[plane2Name].background = "";
	config.aotraScreen[plane2Name].borderStyle = "";
	config.aotraScreen[plane2Name].isEditable = false;
	config.aotraScreen[plane2Name].navigationMode = "linksOnly";
	config.aotraScreen[plane2Name].moveAnimation = "linear";
	config.aotraScreen[plane2Name].zoomingAnimation = "instantly"; // leave empty to disable zooming capabilities.
	config.aotraScreen[plane2Name].voiceName = "";

	config.bubble[plane2Name] = new Config();
	config.bubble[plane2Name].mold = "circle";
	config.bubble[plane2Name].content = "";
	config.bubble[plane2Name].fontSize = 12;
	config.bubble[plane2Name].isOpenableClosable = true;
	config.bubble[plane2Name].width = 200;
	config.bubble[plane2Name].height = 200;
	config.bubble[plane2Name].color = "#888888";
	config.bubble[plane2Name].borderStyle = "ridge 2px gray";
	config.bubble[plane2Name].openCloseAnimation = "linear";
	config.bubble[plane2Name].openedOnCreate = "true";
	config.bubble[plane2Name].fixedStrategy = "";

	config.link[plane2Name] = new Config();
	config.link[plane2Name].label = "Link to bubble ";
	config.link[plane2Name].backwardsLabel = "Précédent...";
	config.link[plane2Name].size = 5;
	config.link[plane2Name].mold = "dotted";
	config.link[plane2Name].color = "#888888";
	config.link[plane2Name].routingStrategy = "straightLine";
</script>

	</head>	<body><div id="aotraScreenDiv" data-keep="true"></div>

<script type="text/javascript" data-keep="true">
		// CODE TO INITIALIZE THE AOTRASCREEN :
		aotraScreenJSFooterInit();
	</script>

<script id="xmlModel" type="application/xml" data-keep="true">


<aotraScreen title="Page d'accueil du projet Alambic - «Alqemia»" moveAnimation="linear" navigationMode="bubblesOnly" zoomingAnimation="instantly" serversURLs="alqemia.com,localhost" mobile="true">

<plane name="accueil" parallaxBackground="multiple{'transition':{'name':'linearFade','duration':'2000'},'backgrounds':{'default':'index_html/images/eclipse4.png'}}" scroll="heuroptic">
<config>
{"bubble":{"color":"#444444","borderStyle":"none"}}
</config>
<bubble name="bubble1" position="0 0" size="228 228" mold="circle" fontSize="12" color="#222222:0" borderStyle="solid 2px" openCloseAnimation="linear" openedOnCreate="true" homeBubble="true" zIndex="1000" parallaxBackground="index_html/images/ceiling-437054_1280.jpg">
<content>
<br /> Test <br /><br /><br /><br /><br /><span class="link" data-to="bubble_3" >dbfgbvfdvdsx...</span><br /><br /><br /><br /><span class="link" data-to="bubble_4" >xcvbfvxvds...</span><br /><br /><br /><br /><span class="link" data-to="bubble_1" >sdfdsgdsgfddfbhgcbvsdvx......</span><br /><br /><br /><br /><span class="link" data-to="bubble_2" >dfbhgcbvsdvx...</span><br /><br />
</content>


</bubble>

<bubble name="bubble_1" position="179 224" size="90 90" mold="circle" fontSize="12" color="#444444" borderStyle="none" openCloseAnimation="linear" openableClosable="false" openedOnCreate="true" zIndex="1001">
<content>
sdfdsgdsgfd<br /><br /><br />
</content>


</bubble>

<bubble name="bubble_2" position="456 -455" size="120 120" mold="squared" fontSize="12" color="#444444" borderStyle="none" openCloseAnimation="linear" openableClosable="false" openedOnCreate="true" zIndex="1002">
<content>
dfbhgcbvsdvx
</content>


</bubble>

<bubble name="bubble_3" position="-509 -329" size="120 120" mold="circle" fontSize="12" color="#444444" borderStyle="none" openCloseAnimation="linear" openableClosable="false" openedOnCreate="true" zIndex="1003">
<content>
dbfgbvfdvdsx
</content>


</bubble>

<bubble name="bubble_4" position="-565 224" size="90 90" mold="circle" fontSize="12" color="#444444" borderStyle="none" openCloseAnimation="linear" openableClosable="false" openedOnCreate="true" zIndex="1004">
<content>
xcvbfvxvds
</content>


</bubble>


</plane>


</aotraScreen>


</script>

	</body></html>